#Medini Cockpit state persistence file. This file is a generated file. Do not modify the content of this file!
#Tue Apr 01 14:31:43 IST 2025
Vecmocon_FuSaBMS_2W=platform\:/resource/Vecmocon_FuSaBMS_2W/.project.medini
